Come progettare forme irregolari in AutoCAD

In questo tutorial video di AutoCAD, avrai familiarità con alcuni passaggi utili per creare il disegno di qualsiasi forma irregolare in AutoCAD.

Osservando questo tutorial, sarai in grado di disegnare qualsiasi forma irregolare priva di conoscenza dell'angolo di quell'oggetto.

Il modo migliore è disegnare la diagonale, quindi applicare cerchi intersecanti che vengono disegnati dagli endpoint.

L'area appartiene a una proprietà di AcDbPolyline. Se si trasformano le entità in polilinee, quindi unirle con il comando pedit per ripristinare l'area con il comando list o tramite lisp.

Non è necessario unirsi a loro. Basta digitare "area" sulla riga di comando e iniziare a selezionare i punti, ma è necessario chiudere l'area o non sarà perfetta.

Per imparare i metodi di dettaglio, segui il seguente tutorial video di AutoCAD.

Fonte video: Suggerimenti per esercitazioni

~~~~~~~~~~~~~~~~~~~~~~~~
Pubblicato da
Arka Roy
http://www.bimoutsourcing.com
~~~~~~~~~~~~~~~~~~~~~~~~

Per saperne di più